Subject: Re: maps of away games
From: "Mike" <[email-masked]>
To: "Hawn, Deb K - Lansing, MI" <[email-masked]>
Date: Wed, 8 Apr 2009 14:48:25 -0400

Deb,
The last game on May 18th is an away game with Howell.  I am attaching the most recent copy of the schedule just in case.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Hawn, Deb K - Lansing, MI 
  To: Mike 
  Sent: Wednesday, April 08, 2009 2:09 PM
  Subject: RE: maps of away games

  I have all the away maps printed.... last we talked it was 20.   I noticed both games w/Howell were home.   If i don't get them to u personally, i'll send them to school w/Becca for Thursday practice.

  Debbie K Hawn
  Maintenance Support Clerk, USPS 
  4800 Collins Road Lansing, MI  48924   

  517-337-8867 

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Friday, April 03, 2009 9:01 AM
  To: Hawn, Deb K - Lansing, MI
  Subject: maps of away games

  Hi Deb.
  Sorry I didn't send this right away.  I really appreciate you helping me out with this.  Let me know if you have any questions or concerns.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  [email-masked]